/* CLEANUP */  

html, body, div, span, applet, object, iframe, form,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0; 
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	vertical-align: baseline;
}

body{
		height:100%;
		margin: 0px 0px 0px 0px;
		font-family:sans-serif,sans,arial,verdana;
		font-size:10pt;
		background: #fff;
}

   .colonna{   float:left; }
 
   .colonnaSx{ float:right;}
     
   .clear{     clear:both; }

.width5  { width:5%  !important;}
.width10 { width:10% !important;}
.width20 { width:20% !important;}
.width30 { width:30% !important;}
.width40 { width:40% !important;}
.width50 { width:50% !important;}
.width60 { width:60% !important;}
.width70 { width:70% !important;}
.width80 { width:80% !important;}
.width90 { width:80% !important;}
.width100 { width:100% !important;}

div.clear{ clear:both; float:none;  }

a{ text-decoration:none; color: #333; }

.bianco{ color:#fff;}
.grigio { background: #999!important; color: #fff!important;}
.grigio:hover { background: #ccc;}   
.rosso {background: #ff9999 !important; color:#fff !important;}
.padded{ padding:1.0416666666667%;}
.pad10{ padding: 10px;}
.pad20{ padding: 20px;}
.margined{ margin:1.0416666666667%;}
.txtLeft{ text-align:left;}
.txtRight{ text-align:right;}
.txtCenter{ text-align:center;}
.posCenter{ display:block; margin:auto !important;}
.strong{font-weight: bold;}
.colonna{   float:left; }
.colonnaSx{ float:right;}
.nascosto {display: none;}
.pointer {cursor: pointer;}
.abs{position: absolute;}
.rel { position: relative;}
.ultimo:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
.reset { margin:0 !important; padding:0 !important;}
.clear{ clear:both; float:none;}
.margine { width: 1.0416666666667%; }
.riga { clear:both; margin-bottom:1.0416666666667%; }


body * {
    
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
    }
.grid {
	float:left;
	margin-bottom:2.127659574468%;
	padding-top:0;
}

.grid-right {
	float:right;
	margin-bottom:2.127659574468%;
	padding-top:0;
}

.col-60, 
.col-140, 
.col-220, 
.col-300, 
.col-380, 
.col-460, 
.col-540, 
.col-620, 
.col-700, 
.col-780, 
.col-860 {
	display:inline;
	margin-right:2.127659574468%;
}

.col-60 {
	width:6.382978723404%;
}

.col-140 {
	width:14.893617021277%;
}

.col-220 {
	width:23.404255319149%;
}

.col-300 {
	width:31.914893617021%;
}

.col-380 {
	width:40.425531914894%;
}

.col-460 {
	width:48.936170212766%;
}

.col-540 {
	width:57.446808510638%;
}

.col-620 {
	width:65.957446808511%;
}

.col-700 {
	width:74.468085106383%;
}

.col-780 {
	width:82.978723404255%;
}

.col-860 {
	width:91.489361702128%;
}

.col-990 {
	width:100%;
}

/* .fit is the very last item in your grid 
   to keep your columns inline without float
*/
.fit {
	margin-left:0!important;
	margin-right:0!important;
}

/* --- Standards
-----------------------------------------*/
#Main{ max-width:990px; min-width:480px; margin:auto; box-shadow:#ccc 0px 50px 15px; 
/*padding-top:50px;*/
}

#Main h1{ text-align:center; display:block; padding-bottom:20px;}
label { display:inline-block;}
label.error{ !important; color:#aa0000!important; margin:5px;}
input{ padding:6px 3px; border:1px solid #ccc; margin-bottom:5px;}

.submit{ padding:6px; border:0px; background:#73A301; color:#fff!important; text-align:center; border-radius: 5px;}
.submit:hover{ background:#999;}
.bigButtons{ min-height:100px; padding-top:18px; margin:10px; font-size:2em; display:block;}
/* --- topBar
-----------------------------------------*/
.topBar{
        /*background:#333;*/
        color:#333;
/*        width:100%;*/
/*        height:30px;*/
        padding:10px;
        font-size: 0.9em;
}

.topBar a {color:#333;}

.secondBar{ background:#efefef; color:#333; padding:10px 5px; max-width: 990px; margin: auto;}
/* --- widgetRicercaIniziale
-----------------------------------------*/
.widgetRicercaIniziale{
        width:60%;
        position:relative;
        left:50%;
        margin-left:-30%;
        min-height:300px;
        margin-top: 100px;
        /*top:50%;*/
        /*margin-top:-150px;*/
}

.widgetRicercaIniziale h1{margin:auto; text-align:center;}
.widgetRicercaIniziale .article{
        padding:5px;
        
        border-radius:5px;
        background:#efefef; 
        box-shadow:#ccc 0px 0px 5px;
}

.widgetRicercaIniziale .article h2{
        text-align:center;
        background:rgba(0,0,0,0.2);
        text-shadow:#fff 0px 1px 0px;
        margin:5px auto;
}
/* --- widgetLogin
-----------------------------------------*/
.widgetLogin {
        width:500px;
        background:#fafafa;
        position:absolute;
        left:50%;
        margin-left:-250px;
        min-height:220px;
        top:33.3333334%;
        margin-top:-110px;
        box-shadow:inset #ddd 0px -100px 80px -15px, #555 0px 0px 40px;
        border-radius:10px;
}
.widgetLogin fieldset{ padding:10px;}
.widgetLogin label{ color:#555; padding:3px 5px;background:#ccc; text-shadow:#fff 0px -1px 0px;}
.widgetLogin legend,
.widgetLogin .submit
{ margin-top:-10px; cursor:pointer; font-size:1.5em; background:#555; padding:5px 30px; border-radius:10px; color:#fff; border:0px;}
.widgetLogin .submit{ display:block; margin:10px auto;}
.widgetLogin .submit:hover{ background:#777;}

.right { text-align:right;}
.center { text-align:center;}
.left { text-align:left;}
/* --- testata
-----------------------------------------*/
div.testataMain{
    display: block;
    width:990px;
    margin:10px auto;
    /*height:100px;*/
    background: #cfcfcf; /* Old browsers */
    background: -moz-linear-gradient(top,  #cfcfcf 0%, #f2f2f2 57%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfcfcf), color-stop(57%,#f2f2f2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cfcfcf 0%,#f2f2f2 57%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cfcfcf 0%,#f2f2f2 57%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cfcfcf 0%,#f2f2f2 57%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #cfcfcf 0%,#f2f2f2 57%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfcfcf', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    border-radius: 10px;
    border:1px solid #fff;
    box-shadow: #555 0px 0px 3px;
}
/* --- tabella
-----------------------------------------*/

.tabella{
    margin:auto;
    }

.tabella th{ 
        background:#555;
        color:#fff;
        padding:5px 5px;
    }
    
    
.tabella td{ padding:3px 5px; border-bottom:1px dotted #ccc; vertical-align: middle;}
.tabella tr:hover {
        background: rgba(200,200,200,0.5);
    
    }

.loading { display:none; position:absolute; z-index:30; text-align:center; background: white url(./immagini/logo.gif) no-repeat center center; top:0; left:0; width:100%; height:100%;}
.tabella .submit{ margin:auto; padding:auto;}


#filter-form { float:right; margin:10px;}


.indirizzo{ clear:both; padding: 20px 0;border-top: 1px solid #ccc; font-size: 0.8em; border-radius: 10px; background: #fff;}
/* --- listaFamiglie
-----------------------------------------*/
ul.listaFamiglie{ margin:0; padding:0; list-style:none;}
ul.listaFamiglie li{ float:left; width:48%; margin:1%; background:#73A301; padding:1em 0; position:relative; text-align:center; border-radius:0.2em;   }
ul.listaFamiglie li a{ color:#fff;  font-size: 2em; display: block; }
/* --- schedaCommessa
-----------------------------------------*/

.smallCliente { text-align:right; padding-right:10px;}
.schedaCommessa .item  a{text-align:center; color:#444; display:block; margin:4%; padding:4% 0;}
.schedaCommessa .item  a:hover{box-shadow:#ccc 0px 0px 5px; border-radius:1em;}
.schedaCommessa img.icon { display:block; width:33%; height:auto; margin:auto;}

/*    @media screen and (max-width: 1023px) { 
            body { font-size:80.1%;}
            .submit {display:block; width:100%; padding:0px; margin:0px;border:1px #333 solid;}
            .tabella { width:100% !important;}
            .widgetRicercaIniziale,.widgetLogin{ position:relative; width:100%!important; left:auto; top:10px; height:90%; margin:auto;}
            .width30,
            .width50,
            .width60,
            .width40,
            .col-460,
            .fit,
            .width20{ width:100%!important;}
            #Main   {background:transparent;}
            #Main,.width100,.width90{ width:100%; min-width:100%;
            }
            .col-300{ width:50%!important; margin:0; box-shadow:inset #dfdfdf 0px 10px 30px -15px; }
        } */ 